Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4288

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4288
Last Modified 05 Sep 2008 04:56:30
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4288

Summary

Cross-site scripting (XSS) vulnerability in index.php in MarmaraWeb E-commerce allows remote attackers to inject arbitrary web script or HTML via the page parameter to index.php. NOTE: this might be resultant from CVE-2005-4287.

Vulnerable Systems

Application

  • Marmaraweb E-commerce


References

BID - 15875

BUGTRAQ - 20051215 MarmaraWeb E-commerce Script Cross Site Scripting

OSVDB - 21902

SREASON - 264


Last Updated: 27 May 2016 10:41:14